## ocean-sound-theme 6.1.0

=== debian/changelog ===
ocean-sound-theme (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Add myself as uploader.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jun 2024 19:49:10 +0200

ocean-sound-theme (6.0.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix upstream repo URL in upstream metadata.
  * New upstream beta release (6.0.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Jun 2024 21:01:26 +0200

ocean-sound-theme (6.0.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Initial release. (Closes: #1072649)

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 05 Jun 2024 22:13:07 +0200
