## ocean-sound-theme 6.1.5

=== debian/changelog ===
ocean-sound-theme (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:00:13 +0100

ocean-sound-theme (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 17:59:09 +0100

ocean-sound-theme (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:14 +0200

ocean-sound-theme (6.1.3-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (6.1.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Jul 2024 14:30:29 +0100
