=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocean-sound-theme
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -11,8 +12,8 @@
                qt6-base-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/ocean-sound-theme
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
 Rules-Requires-Root: no
 
 Package: ocean-sound-theme
