=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.5.0~),
               qt6-base-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git
Rules-Requires-Root: no

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign
