=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                qt6-base-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/ocean-sound-theme
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git
