=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Git: https://invent.kde.org/neon/neon-packaging/ocean-sound-theme.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/ocean-sound-theme
Maintainer: Neon CI <neon@kde.org>

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ocean-sounds
Replaces: ocean-sounds
Description: sound theme used by Plasma and other KDE Software.
 This package contains theocean-sound-theme.
