## ocean-sound-theme 6.4.3

=== debian/changelog ===
ocean-sound-theme (6.4.3-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 12:21:02 +0000

ocean-sound-theme (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:22:07 +0000
