## ocean-sound-theme 6.4.4

=== debian/changelog ===
ocean-sound-theme (6.4.4-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 13:56:04 +0000

ocean-sound-theme (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:32:21 +0000
