## ocean-sound-theme 6.4.5+p24.04+vstable+git20251004.0529

=== debian/changelog ===
ocean-sound-theme (6.4.5+p24.04+vstable+git20251004.0529-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:29:23 +0000
