## ocean-sound-theme 6.4.5+p24.04+vstable+git20251011.2329

=== debian/changelog ===
ocean-sound-theme (6.4.5+p24.04+vstable+git20251011.2329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:29:45 +0000
