## ocean-sound-theme 6.4.5+p24.04+vstable+git20251019.0153

=== debian/changelog ===
ocean-sound-theme (6.4.5+p24.04+vstable+git20251019.0153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:53:19 +0000
