## ocean-sound-theme 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,11 +5,11 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.91")
 
 include(FeatureSummary)
 
-set(KF6_MIN_VERSION "6.10.0")
+set(KF6_MIN_VERSION "6.18.0")
 
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
