## ocean-sound-theme 6.5.0+p24.04+vstable+git20251021.0821

=== debian/changelog ===
ocean-sound-theme (6.5.0+p24.04+vstable+git20251021.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:21:58 +0000

ocean-sound-theme (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:48:18 +0000
