## ocean-sound-theme 6.5.1+p24.04+vstable+git20251029.0821

=== debian/changelog ===
ocean-sound-theme (6.5.1+p24.04+vstable+git20251029.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:21:12 +0000

ocean-sound-theme (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:15:43 +0000
