## ocean-sound-theme 6.5.3+p24.04+vunstable+git20251122.2325

=== debian/changelog ===
ocean-sound-theme (6.5.3+p24.04+vunstable+git20251122.2325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:25:39 +0000

ocean-sound-theme (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:12 +1000

ocean-sound-theme (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:41 +1000
