## ocean-sound-theme 6.5.5+p24.04+vstable+git20260122.1242

=== debian/changelog ===
ocean-sound-theme (6.5.5+p24.04+vstable+git20260122.1242-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 12:42:21 +0000
